.wrapper{
	background-color:#FFF;
}
.login-txt{
	color: #404142;
}
.rectangle-frames-pair{
	/*background:linear-gradient(120.64deg, #FFECB3, #FFA000);*/
	background:#FF;
	background-size: contain;
    	background-position: center;
   /* background-image: url('../../images/custom/login-mattress-grey.jpg');*/
	background-repeat: no-repeat;
    background-blend-mode: screen;*/
}
.login{
	/*border:solid 2px #F2ECBE;
	flex-direction: row-reverse;*/	
}
.rectangle-container{
	color: #b62544;
/*	background:linear-gradient(120.64deg, #FFECB3, #FFA000);*/
	background:#CFCFCF;
}
.login-now{
	color: #404142;
}
.rectangle-group{
    background: #CFCFCF;
}
.login-icons{
	color: #70503d;
}
/*
input:focus,
select:focus,
.group-button:hover,
.rectangle-parent1:hover {
  border: 1px solid #153f65;
  box-sizing: border-box;
}
*/
::placeholder {
	color:#153f65;
}